package w83b.w83bBeans;

import java.util.HashMap;

/**
 * 
 * 
 * @author jroncal
 * 
 */
public class W83bDatosEscrutiniosBean extends W83bBaseBean implements W83bBaseBeanBD{
	private static final long	serialVersionUID	= 1L;

	private String	papeletasValidasC2="";
	private String	papeletasNulasC2="";
	private String	papeletasBlancasC2="";
	
	private String	papeletasValidasC1="";
	private String	papeletasNulasC1="";
	private String	papeletasBlancasC1="";
	
	private String	electoresTotalColegioC2="";
	private String	votantesTotalColegioC2="";
	
	private String	electoresTotalColegioC1="";
	private String	votantesTotalColegioC1="";
	
	private String	delegadosTotalColegioC1="";
	private String	delegadosTotalColegioC2="";
	private String	delegadosTotal="";
	private String codColegio="";
	private HashMap listaEscrutiniosC1=new HashMap();
	private HashMap listaEscrutiniosC2=new HashMap();
	private HashMap listaEscrutiniosC1Borrados=new HashMap();
	private HashMap listaEscrutiniosC2Borrados=new HashMap();

	public HashMap getListaEscrutiniosC1Borrados() {
		return listaEscrutiniosC1Borrados;
	}

	public void setListaEscrutiniosC1Borrados(HashMap listaEscrutiniosC1Borrados) {
		this.listaEscrutiniosC1Borrados = listaEscrutiniosC1Borrados;
	}

	public HashMap getListaEscrutiniosC2Borrados() {
		return listaEscrutiniosC2Borrados;
	}


	public void setListaEscrutiniosC2Borrados(HashMap listaEscrutiniosC2Borrados) {
		this.listaEscrutiniosC2Borrados = listaEscrutiniosC2Borrados;
	}


	/**
	 * 
	 * El constructor de W83bAgrupacionesBean.
	 */
	public W83bDatosEscrutiniosBean() {
		super();
	}

	
	public String getPapeletasValidasC2() {
		return papeletasValidasC2;
	}

	public void setPapeletasValidasC2(String papeletasValidasC2) {
		this.papeletasValidasC2 = papeletasValidasC2;
	}

	public String getPapeletasNulasC2() {
		return papeletasNulasC2;
	}

	public void setPapeletasNulasC2(String papeletasNulasC2) {
		this.papeletasNulasC2 = papeletasNulasC2;
	}

	public String getPapeletasBlancasC2() {
		return papeletasBlancasC2;
	}

	public void setPapeletasBlancasC2(String papeletasBlancasC2) {
		this.papeletasBlancasC2 = papeletasBlancasC2;
	}

	public String getPapeletasValidasC1() {
		return papeletasValidasC1;
	}


	public void setPapeletasValidasC1(String papeletasValidasC1) {
		this.papeletasValidasC1 = papeletasValidasC1;
	}

	public String getPapeletasNulasC1() {
		return papeletasNulasC1;
	}

	public void setPapeletasNulasC1(String papeletasNulasC1) {
		this.papeletasNulasC1 = papeletasNulasC1;
	}


	public String getPapeletasBlancasC1() {
		return papeletasBlancasC1;
	}

	public void setPapeletasBlancasC1(String papeletasBlancasC1) {
		this.papeletasBlancasC1 = papeletasBlancasC1;
	}

	public String getElectoresTotalColegioC2() {
		return electoresTotalColegioC2;
	}

	public void setElectoresTotalColegioC2(String electoresTotalColegioC2) {
		this.electoresTotalColegioC2 = electoresTotalColegioC2;
	}

	public String getVotantesTotalColegioC2() {
		return votantesTotalColegioC2;
	}

	public void setVotantesTotalColegioC2(String votantesTotalColegioC2) {
		this.votantesTotalColegioC2 = votantesTotalColegioC2;
	}

	public String getElectoresTotalColegioC1() {
		return electoresTotalColegioC1;
	}

	public void setElectoresTotalColegioC1(String electoresTotalColegioC1) {
		this.electoresTotalColegioC1 = electoresTotalColegioC1;
	}

	public String getVotantesTotalColegioC1() {
		return votantesTotalColegioC1;
	}

	public void setVotantesTotalColegioC1(String votantesTotalColegioC1) {
		this.votantesTotalColegioC1 = votantesTotalColegioC1;
	}

	public HashMap getListaEscrutiniosC1() {
		return listaEscrutiniosC1;
	}

	public void setListaEscrutiniosC1(HashMap listaEscrutiniosC1) {
		this.listaEscrutiniosC1 = listaEscrutiniosC1;
	}

	public HashMap getListaEscrutiniosC2() {
		return listaEscrutiniosC2;
	}

	public void setListaEscrutiniosC2(HashMap listaEscrutiniosC2) {
		this.listaEscrutiniosC2 = listaEscrutiniosC2;
	}

	public String getCodColegio() {
		return codColegio;
	}
	public void setCodColegio(String codColegio) {
		this.codColegio = codColegio;
	}

	public String getDelegadosTotalColegioC1() {
		return delegadosTotalColegioC1;
	}

	public void setDelegadosTotalColegioC1(String delegadosTotalColegioC1) {
		this.delegadosTotalColegioC1 = delegadosTotalColegioC1;
	}

	public String getDelegadosTotalColegioC2() {
		return delegadosTotalColegioC2;
	}

	public void setDelegadosTotalColegioC2(String delegadosTotalColegioC2) {
		this.delegadosTotalColegioC2 = delegadosTotalColegioC2;
	}

	public Object rowToBean(Object o, Object otrosValores) throws Exception {
		// TODO Auto-generated method stub
		return null;
	}

	public String getDelegadosTotal() {
		return delegadosTotal;
	}

	public void setDelegadosTotal(String delegadosTotal) {
		this.delegadosTotal = delegadosTotal;
	}

}
